<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jfreechart">
    <module_version install_time="1611139457889" last="true" origin="installer" specification_version="3.2.0">
        <file crc="950313829" name="config/Modules/rs-co-ast-aspen-lib-module-jfreechart.xml"/>
        <file crc="4135575409" name="modules/ext/rs.co.ast.aspen-lib-module-jfreechart/org-jfree/jcommon.jar"/>
        <file crc="2688481381" name="modules/ext/rs.co.ast.aspen-lib-module-jfreechart/org-jfree/jfreechart.jar"/>
        <file crc="2016930581" name="modules/rs-co-ast-aspen-lib-module-jfreechart.jar"/>
    </module_version>
</module>
